@font-face {
  font-family: 'Arial';
  src: url('../fonts/ArialMT.woff2') format('woff2'),
      url('../fonts/ArialMT.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Arialbold';
  src: url('../fonts/Arial-BoldMT.woff2') format('woff2'),
      url('../fonts/Arial-BoldMT.woff') format('woff');
  font-weight: bold;
  font-style: normal;
}
body 
{
  font-family: 'Arial'; 
}

.title {
  color: #003f62;
  font-size: 27px;
  font-family: 'Arialbold';
  margin: 0 0 30px 0;
  text-transform: uppercase;
  display: block;
  width: 100%; }

.site-btn {
  padding: 7px 15px;
  color: #fff;
  font-size: 13px;
  font-family: 'Arialbold';
  background: #ff5100;
  border-radius: 6px;
  border: none;
  outline: none;
  cursor: pointer;
  transition: .4s ease;
  border: 1px solid transparent; }
  .site-btn:hover {
    background: #003f62;
    transition: .4s ease; }

.background, .about-us .row .about, .about-us .row .partner, .title-bar {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat; }

header {
  padding: 20px 0;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  z-index: 1;
  position: relative; }
  header .navbar-expand-md {
    padding: 0; }
    header .navbar-expand-md .navbar-brand {
      padding: 0;
      margin: 0; }
      @media (max-width: 991px) {
        header .navbar-expand-md .navbar-brand {
          width: 250px; } }
      @media (max-width: 420px) {
        header .navbar-expand-md .navbar-brand {
          width: 210px; } }
    header .navbar-expand-md .navbar-nav .nav-link, header .navbar-expand-md .navbar-nav .dropdown-item {
      font-size: 15px;
      color: #404040;
      font-family: 'Arialbold';
      padding-left: 20px;
      transition: .4s ease; }
      @media (max-width: 991px) {
        header .navbar-expand-md .navbar-nav .nav-link, header .navbar-expand-md .navbar-nav .dropdown-item {
          font-size: 13px;
          padding-left: 5px; } }
    header .navbar-expand-md .navbar-nav .nav-link:hover, header .navbar-expand-md .navbar-nav .dropdown-item:hover {
      color: #ff5100;
      transition: .4s ease; }
    header .navbar-expand-md .navbar-nav .nav-item.active a.nav-link, header .navbar-expand-md .navbar-nav .nav-item.active a.dropdown-item.active {
      color: #ff5100;
      background: transparent; }
    header .navbar-expand-md.navbar-light .navbar-toggler {
      border-color: #003f62;
      outline: none; }
    header .navbar-expand-md.navbar-light .navbar-collapse {
      margin-top: 10px; }
  @media (max-width: 991px) {
    .container {
      max-width: 100%; } }

.market-insight {
  background: #f7f7f7; }
  @media (max-width: 991px) {
    .market-insight {
      padding: 20px 0; } }
  .market-insight .row {
    align-items: center; }
    .market-insight .row .title {
      margin: 0 0 20px 0;
      text-align: left; }
  .market-insight p {
    font-size: 19px;
    color: #535353;
    margin: 0; }

.client-login {
  padding: 90px 0; }
  .client-login .title {
    text-align: center; }
  .client-login h3 {
    font-size: 17px;
    color: #003f62;
    font-family: 'Arialbold';
    margin: 20px 0;
    text-transform: uppercase; }
  .client-login p {
    font-size: 15px;
    color: #535353;
    margin: 0 0 35px 0;
    overflow: hidden; }
  @media (max-width: 767px) {
    .client-login .col-md-4 {
      margin-top: 35px; }
      .client-login .col-md-4:first-child {
      margin-top: 0px; } }

.about-us {
  padding: 0 15px; }
  .about-us .row .about {
    background: url("../img/aboutus.jpg");
    padding: 80px 50px 80px 0px; }
    
    @media (max-width: 575px) {
      .about-us .row .about {
        padding: 20px 15px; } }
    .about-us .row .about .about-content {
      max-width: 500px;
      width: 100%;
      margin: 0 auto;
      float: right; }
      @media (max-width: 1199px) {
        .about-us .row .about .about-content {
          max-width: 420px; } }
      @media (max-width: 991px) {
        .about-us .row .about {
          padding: 80px 15px 80px 15px; } }
      @media (max-width: 767px) {
        .about-us .row .about .about-content {
          max-width: 100%;
          float: none; } }
    .about-us .row .about h2 {
      color: #fff; }
    .about-us .row .about .site-btn:hover {
      border: 1px solid #fff;
      background: transparent; }
  .about-us .row .partner {
    background: url("../img/ourpartner.jpg");
    padding: 80px 75px 80px 100px; }
    .about-us .row .partner .title {
      margin-left: 10px; }
    
    @media (max-width: 575px) {
      .about-us .row .partner {
        padding: 20px 15px; } }
    .about-us .row .partner .logo-board {
      margin-left: 30px; }
      @media (max-width: 1274px) {
        .about-us .row .partner .logo-board {
          margin-left: 0; } }
    .about-us .row .partner .logo-aira, .about-us .row .partner .logo-board {
      display: inline-block; }
      .about-us .row .partner .logo-aira h3, .about-us .row .partner .logo-board h3 {
        font-size: 17px;
        font-family: 'Arialbold';
        color: #003f62;
        margin: 15px 0 5px 10px; }
      .about-us .row .partner .logo-aira a, .about-us .row .partner .logo-board a {
        font-size: 15px;
        text-decoration: underline;
        color: #ff5100;
        margin: 0px 0 0px 10px;
        transition: .4s ease; }
        .about-us .row .partner .logo-aira a:hover, .about-us .row .partner .logo-board a:hover {
          color: #003f62;
          transition: .4s ease; }
  .about-us .row p {
    color: #fff;
    font-size: 17px;
    margin: 0 0 50px 0; }

.download {
  padding-top: 70px; }
  @media (max-width: 767px) {
    .download {
      padding-top: 20px;
      padding-bottom: 0px; } }
  .download .row {
    align-items: center; }
  .download h2.title {
    margin-bottom: 15px; }
  .download p {
    font-size: 17px;
    color: #535353; }
  .download hr {
    width: 200px;
    margin: 20px 0 50px 0; }
    @media(max-width:767px){
      .download hr {
      margin: 20px auto 35px ; }
      }
  .download .apps-btn img:hover {
    opacity: .9; }
  .download .apps-btn a:nth-child(2) img {
    margin-left: 20px; }
    @media (max-width: 991px) {
      .download .apps-btn{
        margin-top: -20px;
      }
      .download .apps-btn a img {
        margin-top: 10px;
        width: 150px;
         }
         .download .apps-btn a:nth-child(2) img {
    margin-left: 10px; } }
  @media (max-width: 767px) {
    .download .col-md-6 {
      margin-top: 20px; text-align: center;} .download .apps-btn a img {
        margin-top: 10px;
        width: 120px;
         }}

footer {
  background: #282828;
  padding: 15px 0; }
  footer .row {
    align-items: center; }
  footer ul {
    padding: 0;
    margin: 0; }
    @media (max-width: 767px) {
      footer ul {
        text-align: center; } }
    footer ul li {
      list-style: none;
      display: inline-block;
      padding: 0 15px;
      border-right: 1px solid #6b767c; }
      footer ul li:last-child {
        border: none; }
      footer ul li a {
        color: #fff;
        font-size: 13px;
        transition: .4s ease; }
        footer ul li a:hover {
          color: #ff5100;
          transition: .4s ease;
          text-decoration: none; }
  footer p {
    color: #fff;
    font-size: 12px;
    margin: 0; }
    @media (max-width: 767px) {
      footer p {
        text-align: center;
        margin-top: 20px; } }

/*about us pages css*/
.title-bar {
  background: url("../img/breadcrumb-bg.jpg");
  padding: 55px 0; }
  .title-bar .row h2.title {
    margin: 0;
    color: #fff; }

.bread-crumb {
  background: #033b5b; }
  .bread-crumb .row ul {
    margin: 0;
    padding: 10px 0; }
    .bread-crumb .row ul li {
      display: inline-block;
      list-style: none;
      color: #fff;
      font-size: 13px; }
      .bread-crumb .row ul li a {
        text-decoration: none;
        color: #85bde4;
        padding-right: 5px; }
        .bread-crumb .row ul li a:after {
          content: ' \00BB';
          margin-left: 5px; }

.partner-content {
  padding: 35px 0 0 0; }
  /*.partner-content .row {
    align-items: center; }*/
    .partner-content .row h2.title {
      font-size: 21px; padding:0 15px;}
    .partner-content .row .col-md-8 span.abrevation a {
      display: inline-block;
      color: #ff5100;
      font-size: 15px;
      font-family: 'Arialbold';
      margin-bottom: 15px;
      text-decoration: none;
      transition: .4s ease; }
      .partner-content .row .col-md-8 span.abrevation a:hover {
        color: #003f62;
        transition: .4s ease; }
    .partner-content .row .col-md-8 p {
      font-size: 15px;
      color: #535353;
      padding-bottom: 35px;
      margin: 0; }
    .partner-content .row .col-md-12 p {
      font-size: 15px;
      color: #535353; }
      .partner-content .row .col-md-12 p:last-child {
        margin: 0;
        padding-bottom: 55px;
        }
  .partner-content .board-partner {
    padding: 50px 0 120px 0;
    border-bottom: 1px solid #f3ebe7; }
    .partner-content .board-partner .row .col-md-8 p.less-space {
      padding-bottom: 15px; }
  .partner-content.purpose .row p b {
    color: #003f62; }
  .partner-content.purpose .row .info-block {
    background: #fff6f2;
    border: 1px solid #f9ebe5;
    margin: 45px 0;
    padding: 30px; }
    .partner-content.purpose .row .info-block label {
      color: #ca7a57;
      font-size: 15px;
      font-style: italic;
      font-family: 'Arialbold';
      line-height: 2; }
  .partner-content.purpose .row .no-bod p:last-child {
    padding: 0;
    border: none; }

.our-team {
  padding: 40px 0 0 0; }
  .our-team .row {
    padding-bottom: 80px;
    border-bottom: 1px solid #f3ebe7; }
    .our-team .row h2.title {
      font-size: 21px; }
      @media (max-width: 767px) {
        .our-team .row h2.title {
          padding: 0 15px; } }
    .our-team .row .team-block {
      background: #f7f7f7;
      padding: 30px;
      margin-bottom: 30px; }
      .our-team .row .team-block:last-child {
        margin-bottom: 0; }
      .our-team .row .team-block .team-img {
        width: 170px;
        display: inline-block;
        vertical-align: top; }
        @media (max-width: 767px) {
          .our-team .row .team-block .team-img {
            width: 100%;
            text-align: center; } }
        .our-team .row .team-block .team-img img {
          width: 145px;
          height: 145px;
          border-radius: 50%;
          padding: 4px;
          border: 1px solid #c1d3df;
          background: #fff; }
          @media (max-width: 767px) {
            .our-team .row .team-block .team-img img {
              margin-bottom: 15px; } }
      .our-team .row .team-block .team-intro {
        width: calc(100% - 180px);
        display: inline-block;
        vertical-align: top; }
        @media (max-width: 767px) {
          .our-team .row .team-block .team-intro {
            width: 100%;
            text-align: center; } }
        .our-team .row .team-block .team-intro h3 {
          font-size: 15px;
          color: #878787;
          margin: 0 0 20px 0; }
          .our-team .row .team-block .team-intro h3 span {
            color: #ff5100;
            font-family: 'Arialbold'; }
        .our-team .row .team-block .team-intro p {
          color: #535353;
          margin: 0;
          font-size: 15px; }

/*about us page css*/

/*# sourceMappingURL=custom.css.map */
/*Added by Ci Delhi*/
.title.banner-title
{
  font-size: 21px;
}

.text-content.purpose .row p b {
  color: #003f62;
}
.text-content .row .col-md-12 p {
  font-size: 15px;
  color: #535353;
}

.text-content 
{
  margin-top:50px;
}
.text-content ul
{
  padding-left:30px;
  margin: 0px;
  margin-bottom: 1rem;
}
.text-content ul li
{
  list-style: disc;
  font-size: 15px;
  color:#535353;
  line-height:28px;
}
.text-content ul li a
{
  font-size: 15px;
  color: #ff5100;
}
.text-content ul li a:hover
{
  text-decoration: none;
  color: #003f62;
}
.text-content .row h2.title 
{
  font-size: 21px;
}
.image-container
{
  margin: 20px 0px 36px 0px;
}
.image-container img
{
  width: 100%;
}
.middle-img
{
  margin: 20px 0px 36px 0px;
  width: 100%;
}
.btn-nospace
{
  margin: 0px;
}
.center-text
{
  text-align: center;
}
.loginbtn button
{
    width: 350px;
    margin: 0px auto;
    margin-top: 30px;
    font-size: 18px;
}
.client-login.contactdetails
{
  padding: 40px 0px;
}

.client-login.contactdetails h3
{
	margin-bottom:0px;
}
.client-login.contactdetails span
{
    width: 100%;
    display: inline-block;
    font-style: italic;
    font-size: 13px;
    margin-bottom: 15px;
}
.client-login.contactdetails a
{
	display:block;
  color: #212529;
  word-break: break-word;
}
.client-login.contactdetails a label{
  width: calc(100% - 20px);
  vertical-align: top;
  margin: 0;
  line-height: normal;
  vertical-align: baseline;
}
.client-login.contactdetails a:hover
{
  text-decoration: none;
}
.client-login.contactdetails
{
    background: #f7f7f7;
}
.herobanner-img img
{
	max-width:100%;
}
.title-bar.contactus
{
	background:url(../img/contact-us.png);
	padding: 55px 0;
}
/*Added by Ci Delhi*/

/*css for responsive added by ci chd 18-10-2018*/
.navbar-light .navbar-toggler-icon{
      background-image: url('../img/menu.png');
}
@media(max-width: 991px){
  .our-team .row h2.title {
      padding:0 15px;
  }
  .client-login {
      padding: 55px 0;
  }
  .download {
      padding-top: 45px;
  }
  .text-content {
        margin-top: 35px;
    }
    .partner-content .board-partner {
    padding: 50px 0 50px 0;}
}
@media(max-width: 767px){
  .loginbtn button{
    width: auto;
    margin: 0;
  }
  .market-insight .row .col-md-6{
    padding: 15px;
  }
  .client-login{
    padding: 35px 0;
  }
  .client-login h3 {
    margin: 12px 0;
  }
  .client-login p {
      margin: 0 0 20px 0;
    }
   .about-us .row p{
    margin: 0px 0 25px 0;
   }
   .about-us .row .about , .about-us .row .partner {
      padding: 20px 15px; 
    }
    .partner-content .row .col-md-12 p{
      margin-top: 20px;
    }
    header .navbar-expand-md.navbar-light .navbar-toggler{
      border: none;
      padding: 0 15px;
    }
    header .navbar-expand-md .navbar-brand {
      margin-top: -4px;
  }
}

/*css for responsive added by ci chd 18-10-2018 ends*/

@media (max-width:1235px)
{
  .about-us .row .partner
  {
    padding: 80px 30px 80px 30px;
    text-align: center;
    background-size: cover;
  }
  .about-us .row .about
  {
    background-size: cover;
  }
  .client-login p
  {
    min-height:88px;
  }
}
@media (max-width:1024px)
{
  .about-us .row .partner .logo-aira
  {
     margin-bottom: 30px;
  }
  .about-us .row .partner .logo-aira h3, .about-us .row .partner .logo-board h3
  {
    margin: 0px;
  }
  .client-login p 
  {
    min-height: 120px;
  }

}
@media (max-width:991px)
{
  header .navbar-expand-md .navbar-brand 
  {
    width: 200px;
  }
}
@media (max-width:767px)
{
  .about-us .row .about,
  .market-insight .row .title,
  .market-insight,
  .client-login
  {
    text-align: center;
  }
  .client-login
  {
    padding: 35px;
  }
  .client-login p
  {
    min-height: auto;
  }
  .client-login .col-md-4
  {
    margin-bottom: 30px;
  }
  .about-us .row .partner .title
  {
    margin-left: 0px;;
  }
  .about-us .row .partner
  {
    padding: 30px;
  }
}
header .navbar-expand-md .navbar-nav .dropdown-item:hover,
header .navbar-expand-md .navbar-nav .dropdown-item:active,
header .navbar-expand-md .navbar-nav .dropdown-item:focus
{
  color: #ff5100;
  background-color: #f8f9fa;
}